﻿#specialAlertContainer {
    background-color: #c83c2f;
    margin-bottom: 20px;
    box-shadow:0 1px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.2);
    -moz-box-shadow:0 1px 3px rgba(0,0,0,0.2);    
}
#s4-bodyContainer div.specialAlertTitle {
  background-color: #c83c2f;
  padding: 0;
  text-align:center;
  vertical-align:top;
  width:140px;
  float:left;
}
#s4-bodyContainer div.specialAlertTitle h2 {
  color: #ffffff;
  text-transform: uppercase;
  font-size:14px;
  font-weight:bold;
  white-space:nowrap;
  padding: 0;
  margin: 0;
  line-height: 46px;
}
#s4-bodyContainer div.specialAlert {
  margin: 0px;
  background-color: #fef083;
  position: relative;
  margin-left: 140px;
}
#specialAlert h2 {
    margin: 0;
}
#specialAlert h2 a {
  display: block;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  min-height: 48px;
  padding: 16px 20px 8px 20px;
  text-decoration: none;
  color: #c83c2f;
}

#specialAlert h2 a:link,
#specialAlert h2 a:visited,
#specialAlert h2 a:hover {
  text-decoration: none;
  color: #c83c2f;
  font-weight:bold;
}

#specialAlert h2 + div {
  background: none repeat scroll 0 0 #fef083;
  margin: 0;
  color: #c83c2f;
  padding: 0 20px 20px;
  display: none;
}
#ExpandAlert {
    display: inline-block;    
	padding:4px 10px;
	background-color:#c83c2f !important;
	color: #fef083 !important;
    text-decoration: none !important;
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    right: 13px;
    top: 6px;
    position: absolute;
}
#ExpandAlert [class*=" icon-"] {
    margin-top: 2px;
}